flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Om <bigosma...@gmail.com>
Subject Re: Install question
Date Fri, 22 Feb 2013 17:21:46 GMT
On Feb 22, 2013 12:56 AM, "Joe Kryzak" <flex@aligned.com> wrote:
>
> Yes, I was attempting to build 4.9 with flash player 11.5.
>
> Is there a plan to have the binary installer select the flash player
version? I'm not locating the artifacts you are referencing, I might be
better off waiting.
>
> Thanks for the response.
>

Joe, the README in the installer directory has directions on how to do
this.  Basically, you grab a copy of the insataller config xml, modify the
urls and version number and inject the xml into the installer as a command
line parameter.

Let me know if you run into problems.

As Lee mentioned, he is planning to make this doable via the UI.  Hopefully
that would make things easier.

Thanks,
Om

> Joe
>
> On Feb 22, 2013, at 12:10 AM, Justin Mclean wrote:
>
> Hi,
>
> I assume you trying the build the installer project?
>
> > 4.  In the installer project, add
${APACHE_FLEX_UTILITIES_ROOT}/common/src as a source path.
> This refers to if you building the installer in Flash Builder, the
installer uses code form the common project
(/flex/untilities/trunk/common). It's in properties under Flex Build Path
in the Source Path tab, click add folder to add it.
>
> > 2. Also, In the ant command in step 2 I see the message below.
> Ant can't find flexTasks, add flexTask.jar to your ANT lib directory or
pass it to ant via -lib. You can find it in the Flex SDK modules/antTasks.
>
> Thanks,
> Justin
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message